/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face {
    font-family: 'misobold';
    src: url('/fonts/miso-bold-webfont.eot');
    src: url('/fonts/miso-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/miso-bold-webfont.woff2') format('woff2'),
         url('/fonts/miso-bold-webfont.woff') format('woff'),
         url('/fonts/miso-bold-webfont.ttf') format('truetype'),
         url('/fonts/miso-bold-webfont.svg#misobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5, h6 {
	font-family: 'misobold', sans-serif !important;;
	font-weight: normal !important;
}

ul, ol {
	padding-left: 1em;
	list-style-position: inside; 
}

nav.mobile_menu ul li {
    position: static;
}
nav.mobile_menu ul li a,
nav.mobile_menu ul li h3 {
    display: inline-block;
    width: 80%;
    position: static;
}
nav.mobile_menu ul>li.has_sub>span.mobile_arrow {
    display: inline-block;
    position: relative;
    width: 10%;
}

/*** HEADER ***/

header.centered_logo .header_inner_left {
	margin: 0 !important;
}

header.centered_logo .q_logo {
	padding: 27px 0 !important;
}

header.stick_with_left_right_menu.sticky .header_inner_left {
	display: inline-block;
}

.stick_with_left_right_menu .logo_wrapper {
	overflow: visible !important;
}

header.sticky.centered_logo .q_logo {
	padding: 0 !important;
}

header.sticky.centered_logo .q_logo a {
	width: 35px;
}

header.centered_logo.sticky .q_logo img {
	height: 45px !important;
	width: auto !important;
}

header.sticky .logo_wrapper, header.sticky.centered_logo .logo_wrapper {
	width: 35px !important;
}

header.stick_with_left_right_menu.sticky nav.main_menu.left_side, header.stick_with_left_right_menu.sticky nav.main_menu.right_side {
	position: absolute !important;
}

header.stick_with_left_right_menu.sticky nav.main_menu.left_side > ul > li:last-child {
	margin-right: 20px !important;
}

header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:first-child {
	margin-left: 20px !important;
}

.q_slider .separator_with_icon {
	width: 100%;
	margin-bottom: 15px;
}

.carousel-inner h2 {
	margin-bottom: 15px;
}

.carousel-inner .slider_content .text .qbutton {
	margin-top: 10px;
}

.carousel-inner .item.light .slider_content .text .qbutton.green:hover, .carousel-inner .item.light .slider_content .text .qbutton.white:hover {
	border-color: #f5811e !important;
}

.qbutton:hover, .qbutton.white:hover {
	border-color: #f5811e;
	background-color: #f5811e;
}

/*** END HEADER ***/
/*** CONTENT ***/

.content {
	margin-top: -130px !important;
}

.title {
	margin-top: 130px !important;
}

.title_holder {
	padding-top: 0px !important;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"] {
	letter-spacing: 0px;
}

.qode-ids-slider.qode-ids-framed-tablet-portrait .slides > li {
	overflow: scroll;
}

.single-post .blog_single p {
	margin-bottom: 15px;
}

.single-post .blog_single .post_text_inner ul {
	margin-top: 15px;
	margin-bottom: 15px;
}

/*** END CONTENT ***/
/*** DARK BG ***/

.dark-bg h1, .dark-bg h2, .dark-bg h3, .dark-bg h4, .dark-bg h5, .dark-bg h6, .dark-bg h7, .dark-bg p {
	color: #ffffff !important;
}

/*** END DARK BG ***/
/*** HOME SERVICES ***/

.home-services .q_icon_with_title .icon_text_inner {
	padding: 0;
}

.home-services .q_icon_with_title .icon_text_holder .icon_title {
	margin: 0;
}

.home-services .q_icon_with_title .icon_text_holder p {
	margin: 0 !important;
}

/*** END HOME SERVICES ***/
/*** SEPARATOR WITH ICON ***/

.separator_with_icon {
	width: 50%;
}

.separator_with_icon::before, .separator_with_icon::after {
	border-bottom-width: 3px;
}

.separator_with_icon::before {
	width: 47%;
}

.separator_with_icon .fa {
	width: 6%;
}

.separator_with_icon::after {
	width: 47%;
}

/*** END SEPARATOR WITH ICON ***/
/*** PROCESS ***/

.full_width_inner .vc_custom_1440472043931, .full_width_inner .vc_custom_1440481739040 {
	background-position: center center !important;
}

.q_circles_holder {
	max-width: 1100px;
}

.q_circle_inner .q_circle_inner2:hover {
	background-color: #ffffff !important;
	border-color: #ffffff !important;
}

.q_circle_inner .q_circle_inner2:hover .fa {
	color: #000000 !important;
}

/*** END PROCESS ***/
/*** TEAM ***/

.team-profile p {
	display: none;
}

.full_width_inner .home-team {
	background-position: center top !important;
	background-repeat: no-repeat !important;
}

.full_width_inner .vc_custom_1440476832051 {
	background-position: center bottom !important;
}

.full_width_inner .team-top {
	background-position: center top !important;
}

.full_width_inner .thanks-bg {
	background-position: center center !important;
}

.flexslider, .portfolio_slider {
	margin: 0px 0px 0px;
}

.team-profile .flex-direction-nav {
	display: none;
}

.more_facts_inner {
	padding: 0px 0px 0px;
}

.full_width_inner .team-john {
	background-position: center center !important;
	background-size: 1920px auto !important;
	background-repeat: repeat-x !important;
}

.full_width_inner .team-carly {
	background-position: center center !important;
	background-size: 1920px auto !important;
	background-repeat: repeat-x !important;
}

.full_width_inner .team-ellice {
	background-position: center bottom !important;
	background-size: 1920px auto !important;
	background-repeat: repeat-x !important;
}

.full_width_inner .team-gavin {
	background-position: center bottom !important;
	background-size: 1920px auto !important;
	background-repeat: repeat-x !important;
}

.full_width_inner .blog-dark {
	background-position: center top !important;
}

/*** END TEAM ***/
/*** SOCIAL ***/

.full_width_inner .follow-mediamojo {
	background-position: center top !important;
}

/*** END SOCIAL ***/
/*** CONTACT PAGE ***/

.page-template-contact-page .content .container_inner {
	padding-top: 0px !important;
	width: 100%;
}

.vc_custom_1440483159076 {
	background-position: center top !important;
}

.gform_wrapper { 
	margin: 0 !important;
}

.gform_wrapper #field_1_1 {
	margin: 0 !important;
}

.gform_wrapper .top_label .gfield_label {
	font-weight: 600 !important;
	margin: 0 !important;
}

.gform_wrapper .gfield_required {
	color: #000000 !important;
}

.gform_wrapper input[type="text"], .gform_wrapper textarea {
	background-color: #f4f4f4 !important;
	border-radius: 5px;
}

.gform_wrapper select {
	background-color: #f4f4f4 !important;
	border-radius: 5px;
	padding: 15px !important;
}

.gform_wrapper span.ginput_total {
	color: #000000 !important;
	font-weight: 700;
}

.gform_wrapper .gform_footer {
	padding: 0 !important;
	margin: 0 !important;
}

.gform_wrapper input[type="submit"] {
	color: #ffffff !important;
	background: #000000 !important;
	border-color: #000000 !important;
}

.gform_wrapper input[type="submit"]:hover {
	color: #000000 !important;
	background: #ffffff !important;
	border-color: #000000 !important;
}

/*** END CONTACT PAGE ***/
/*** SIDEBAR ***/

.sidebar .widget_recent_entries .post-date {
	display: block;
}

/*** END SIDEBAR ***/
/*** PORTFOLIO ***/

.portfolio_detail h6 {
	color: #000000;
	font-size: 20px;
}

/*** END PORTFOLIO ***/
/*** MAINTENANCE SERVICE ***/

.price-maintenance .qode_pricing_tables.two_columns .q_price_table {
	width: 100%;
}

.price-maintenance .q_price_table.active .active_text {
	position: static;
}

.q_price_table.active .active_text {
	background: #fe6400;
}

.pricing_table_content strong {
	font-weight: 700 !important;
}

/*** END MAINTENANCE SERVICE ***/
/*** FOOTER ***/

.widget_recent_entries .post-date {
	font-style: italic;
}

.footer_top ul {
	padding-left: 0;
}

.footer_top .widget.widget_nav_menu li {
	padding: 0 0 10px 0;
	width: 48%;
	margin-right: 2%;
	float: left;
}

.footer_top .widget_nav_menu li.menu-item a {
	text-transform: uppercase;
	font-size: 12px;
}

#mc_embed_signup form {
	padding: 0 !important;
}

#mc_embed_signup .mc-field-group {
	padding: 0 !important;
}

#mc_embed_signup .mc-field-group label {
	display: none !important;
}

#mc_embed_signup .mc-field-group input {
	border: 2px solid #ffffff;
	background: none transparent;
	color: #ffffff;
	border-radius: 5px !important;
	text-indent: 3% !important;
}

#mc_embed_signup .button {
	border: 2px solid #ffffff;
	color: #000000 !important;
	background-color: #ffffff !important;
	border-radius: 5px !important;
	text-align: center !important;
	width: 97.5% !important;
	padding: 0 !important;
	text-transform: uppercase;
	font-size: 14px !important;
	height: auto !important;
	font-family: "Montserrat",sans-serif;
	font-weight: 600;
}

/*** END FOOTER ***/
/*** MAINTENANCE ***/

.full_width_inner .maintenance {
	background-position: center center !important;
}

.maintenance .gform_wrapper .top_label .gfield_label, .maintenance .gform_wrapper .ginput_complex label {
	display: none;
}

.maintenance .gform_wrapper .top_label .gfield_label {
	color: #ffffff;
}

.maintenance .gform_wrapper input[type="text"], .maintenance .gform_wrapper textarea {
	background: none transparent !important;
	color: #ffffff !important;
	border: 3px solid #ffffff;
}

.maintenance #field_1_5 label {
	display: block;
}

/*** END MAINTENANCE ***/
/*** RESPONSIVE CSS ***/

/* iPads (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : landscape) {
	div.footer_top h5 { font-size: 20px; }
}

/* iPads (portrait) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : portrait) {
	header .q_logo img.mobile { width: auto !important; height: 90% !important; }
	.header_bottom { padding-bottom: 20px; }

	.home-services .q_icon_with_title .icon_text_holder .icon_title { font-size: 22px; }
	.full_width_inner .home-team { background-position: -325px 220px !important; }
	.home-team .vc_col-sm-8 { display: none; }
	.home-team .vc_col-sm-4 { width: 100% !important; text-align: center; }
	.q_circles_holder.five_columns .q_circle_outer { width: 20% !important; clear: none !important; margin: 0 !important; }
	.q_circles_holder.five_columns .q_circle_inner { width: 120px; height: 120px; }
	.latest_post_holder.boxes.three_columns>ul>li, .latest_post_holder.dividers.three_columns>ul>li { width: 31% !important; clear: none !important; margin: 0 2% 0 0!important; }

	.full_width_inner .team-top { background-image: none !important; padding-bottom: 0px !important; }
	.team-top .vc_col-sm-4 { width: 100%; }
	.q_team .q_team_title_holder .q_team_name { font-size: 16px; }
	.q_team .q_team_title_holder span { font-size: 13px; }
	.team-top .qbutton { font-size: 13px; }
	.team-john .vc_col-sm-6 { width: 100%; }
	.full_width_inner .team-john { padding-top: 0px !important; padding-bottom: 350px !important; background-image: url("/images/john-tablet.jpg") !important; background-position: center 270px !important; background-size: 768px auto !important; background-color: #f7f7f7 !important; }
	.team-carly .vc_col-sm-6 { width: 100%; }
	.full_width_inner .team-carly { padding-top: 0px !important; padding-bottom: 400px !important; background-image: url("/images/carly-tablet.jpg") !important; background-position: center 240px !important; background-size: 768px auto !important; background-color: #f5f5f5 !important; }
	.team-ellice .vc_col-sm-6 { width: 100%; }
	.full_width_inner .team-ellice { padding-top: 0px !important; padding-bottom: 350px !important; background-image: url("/images/ellice-tablet.jpg") !important; background-position: center 300px !important; background-size: 768px auto !important; background-color: #fbfbfb !important; }
	.team-gavin .vc_col-sm-6 { width: 100%; }
	.full_width_inner .team-gavin { padding-top: 0px !important; padding-bottom: 300px !important; background-image: url("/images/nathan-tablet.jpg") !important; background-position: center 210px !important; background-size: 768px auto !important; background-color: #f7f7f7 !important; }

	.title_outer { height: 120px; overflow: hidden; }
	.content .title { margin-top: 0px !important; }
	.title .title_holder { height: 120px !important; }

	.design-services .vc_col-sm-4 { width: 100%; }
	.design-services .vc_col-sm-2 { display: none; }

	.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner { padding-top: 60px; }

	.footer_top p { font-size: 13px; }
	.footer_top .widget.widget_nav_menu li { width: 100%; margin-right: 0; }
	.footer_top #mc_embed_signup .button { font-size: 10px !important; }
	.footer_top .q_social_icon_holder.circle_social .fa-stack { font-size: 13px !important; }
}

/* Smartphones (landscape new phones/tablets iphone 6/6 Plus) ----------- */
@media screen and (min-width : 501px) and (max-width : 767px) {
	header .q_logo img.mobile { width: auto !important; height: 70% !important; }
	.slider_content { width: 90% !important; left: 5% !important; top: 20% !important; }
	.q_slide_subtitle { font-size: 18px !important; }
	.q_slide_subtitle span { margin-bottom: 0 !important; }
	.carousel-inner h2 { margin-bottom: 0 !important; }
	.q_slide_text { font-size: 10px !important; }
	.carousel-inner p { line-height: 1.4em !important; }

	.home-services .vc_col-sm-3 { margin-bottom: 30px; }
	.full_width_inner .home-team { background-image: none !important; padding: 60px 0 60px 0 !important; }
	.home-team .vc_col-sm-8 { display: none; }
	.home-team .vc_col-sm-4 { width: 100% !important; text-align: center; }
	.follow-mediamojo { padding-bottom: 40px !important; }
	.follow-mediamojo .vc_col-sm-2 { width: 25% !important; clear: none !important; float: left; }
	.follow-mediamojo .q_social_icon_holder.circle_social .fa-stack { font-size: 25px !important; }

	.full_width_inner .team-top { background-image: url("http://www.mojo.protomojo5.com.au/wp-content/uploads/2014/05/brick-bg.jpg") !important; }
	.team-top .vc_col-sm-4:first-child { display: block; }
	.team-top .vc_col-sm-4 { display: none; }
	.team-profile .q_team .q_team_text { padding: 15px 0px; }
	.team-profile p { display: block; margin-top: 0; padding-bottom: 30px; }
	.team-profile .qbutton { display: none; }
	.full_width_inner .team-john, .full_width_inner .team-carly, .full_width_inner .team-ellice, .full_width_inner .team-gavin { display: none; }

	.title_outer { height: 120px; overflow: hidden; }
	.content .title { margin-top: 0px !important; }
	.title .title_holder { height: 120px !important; }

	.design-services .vc_col-sm-2 { display: none; }

	.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner { padding-top: 60px; }
}

/* Smartphones (landscape iphone 3/4) ----------- */
@media screen and (min-width : 415px) and (max-width : 500px) {
	header .q_logo img.mobile { width: auto !important; height: 70% !important; }
	.slider_content { width: 90% !important; left: 5% !important; top: 20% !important; }
	.q_slide_subtitle { font-size: 18px !important; }
	.q_slide_subtitle span { margin-bottom: 0 !important; }
	.carousel-inner h2 { margin-bottom: 0 !important; }
	.q_slide_text { font-size: 10px !important; }
	.carousel-inner p { line-height: 1.4em !important; }

	.home-services .vc_col-sm-3 { margin-bottom: 30px; }
	.full_width_inner .home-team { background-image: none !important; padding: 60px 0 60px 0 !important; }
	.home-team .vc_col-sm-8 { display: none; }
	.home-team .vc_col-sm-4 { width: 100% !important; text-align: center; }
	.follow-mediamojo { padding-bottom: 40px !important; }
	.follow-mediamojo .vc_col-sm-2 { width: 25% !important; clear: none !important; float: left; }
	.follow-mediamojo .q_social_icon_holder.circle_social .fa-stack { font-size: 25px !important; }

	.full_width_inner .team-top { background-image: url("http://www.mojo.protomojo5.com.au/wp-content/uploads/2014/05/brick-bg.jpg") !important; }
	.team-top .vc_col-sm-4:first-child { display: block; }
	.team-top .vc_col-sm-4 { display: none; }
	.team-profile .q_team .q_team_text { padding: 15px 0px; }
	.team-profile p { display: block; margin-top: 0; padding-bottom: 30px; }
	.team-profile .qbutton { display: none; }
	.full_width_inner .team-john, .full_width_inner .team-carly, .full_width_inner .team-ellice, .full_width_inner .team-gavin { display: none; }

	.title_outer { height: 120px; overflow: hidden; }
	.content .title { margin-top: 0px !important; }
	.title .title_holder { height: 120px !important; }

	.design-services .vc_col-sm-2 { display: none; }

	.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner { padding-top: 60px; }
}

/* Smartphones (portrait) ----------- */
@media screen and (max-width : 414px) {
	header .q_logo img.mobile { width: auto !important; height: 70% !important; }
	.slider_content { width: 90% !important; left: 5% !important; top: 20% !important; }
	.q_slide_subtitle { font-size: 18px !important; }
	.q_slide_subtitle span { margin-bottom: 0 !important; }
	.carousel-inner h2 { margin-bottom: 0 !important; }
	.q_slide_text { font-size: 18px !important; line-height: 1.4em !important; }
	.carousel-inner p { line-height: 1.4em !important; }

	.home-services .vc_col-sm-3 { margin-bottom: 30px; }
	.full_width_inner .home-team { background-image: none !important; padding: 60px 0 60px 0 !important; }
	.home-team .vc_col-sm-8 { display: none; }
	.home-team .vc_col-sm-4 { width: 100% !important; text-align: center; }
	.follow-mediamojo { padding-bottom: 40px !important; }
	.follow-mediamojo .vc_col-sm-4 .wpb_text_column { padding-top: 20px !important; padding-bottom: 20px !important; text-align: center; }
	.follow-mediamojo .vc_col-sm-2 { width: 25% !important; clear: none !important; float: left; }
	.follow-mediamojo .q_social_icon_holder.circle_social .fa-stack { font-size: 25px !important; }
	.follow-mediamojo .q_social_icon_holder .qode_icon_font_awesome { font-size: 50px !important; }

	.full_width_inner .team-top { background-image: url("http://www.mojo.protomojo5.com.au/wp-content/uploads/2014/05/brick-bg.jpg") !important; }
	.team-top .vc_col-sm-4:first-child { display: block; }
	.team-top .vc_col-sm-4 { display: none; }
	.team-profile .q_team .q_team_text { padding: 15px 0px; }
	.team-profile p { display: block; margin-top: 0; padding-bottom: 30px; }
	.team-profile .qbutton { display: none; }
	.full_width_inner .team-john, .full_width_inner .team-carly, .full_width_inner .team-ellice, .full_width_inner .team-gavin { display: none; }

	.title_outer { height: 120px; overflow: hidden; }
	.content .title { margin-top: 0px !important; }
	.title .title_holder { height: 120px !important; }
	h2, h2 a { font-size: 36px; }

	.design-services .vc_col-sm-2 { display: none; }

	.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner { padding-top: 10px; }
}

/*** END RESPONSIVE CSS ***/